@charset "utf-8";
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */



.mid-box {
	margin-top: 15px;
	margin-bottom: 15px;
}
.mid-box:before {
	content: '';
	position: absolute;
	top: 20%;
	bottom: 20%;
	width: 2px;
	right: 0;
	background-color: #e5e5e5;
}
.mid-box:nth-child(2n):before {
	background-color: transparent;
}
.mid-box:nth-child(4n):before {
	background-color: transparent;
}
.mid-box:last-child:before {
	background-color: transparent;
}

.mid-box .card {
	border: none;
}
.mid-box .card.last .card-body {
	background-color: var(--main);
	border-radius: 50%;
	width: 200px;
	width: 12.5rem;
	height: 200px;
	height: 12.5rem;
	transition: all ease 0.3s;
}
.mid-box h2 {
	color: #ef0404;
	font-size: 21px;
	font-size: 1.3125rem;
	transition: all ease 0.3s;
}
.mid-box .card.last h2 {
	color: #fff;
	font-family: 'MarkPro-Book';
	font-size: 25px;
	font-size: 1.5625rem;
	letter-spacing: 1px;
}

.mid-box:hover h2 {
	color: #1e1e1e;
}
.mid-box:hover .card.last .card-body {
	background-color: #4d4d4d;
}
.mid-box img {
	max-width: 65px;
}
.service-box .card {
	transition: all ease 0.25s;
}
.service-box .card:hover {
	background-color: var(--alt);
	color: #fff;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.mid-box:nth-child(2n):before {
		background-color: #e5e5e5;
	}
	.mid-box:nth-child(4n):before {
		background-color: transparent;
	}

}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.mid-box img {
		max-width: none;
	}
	.mid-box .card.last h2 {
		font-family: 'MarkPro';
	}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	
}
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */